jQuery Modal Incompatibility

The jQuery Modal plugin (http://jquerymodal.com/) conflicts with Bootstrap, which is the framework on which Woo360 Theme is built.

The incompatibility is documented on the GitHub repo. The author states "If you want to use jQuery Modal with Bootstrap, the simplest solution is to manually modify the name of this plugin."